DEBUSINE-ADMIN(1)

NAME
debusine-admin - Administration command for the Debusine server

SYNOPSIS
Debusine is a general purpose software factory tailored to the needs of a Debian-based distribution.

debusine-admin allows management of workers, tokens and more.

USAGE
Please refer to the available documentation:

•   off-line in the package debusine-doc: /usr/share/doc/debusine-doc/html/howtos/set-up-debusine-server.html

•   on-line in https://freexian-team.pages.debian.net/debusine/howtos/set-up-debusine-server.html

SEE ALSO
Refer to other man pages such as: debusine(1), debusine-worker(1).